DCMTK - Feature #926

Add support for Rendition Selection Document IOD
2020-03-30 16:28 - Jorg Riesmeier

Status: Closed Start date: 2020-03-30
Priority: Normal Due date:

Assignee: Jorg Riesmeier % Done: 100%
Category: Library and Apps Estimated time: 6:00 hours

Target version:

Module: dcmsr Compiler:

Operating System:

Description

Supplement 202 (Real-Time Video) also added a new Structured Reporting (SR) IOD, which should be supported by the "dcmsr"
module.

Related issues:
Related to DCMTK - Conformance #898: Add minimal support for Final Text of Su... Closed 2019-09-17

History

#1 - 2020-03-30 16:28 - JOorg Riesmeier
- Related to Conformance #898: Add minimal support for Final Text of Supplement 202 (Real-Time Video) added

#2 - 2020-03-30 16:29 - JOorg Riesmeier

- Description updated

#3 - 2020-03-31 21:22 - J6rg Riesmeier
- Estimated time set to 6:00 h

#4 - 2020-05-25 13:29 - Michael Onken
- Target version deleted (3.6.6)

#5 - 2020-05-26 11:01 - J6rg Riesmeier
- Status changed from New to Closed
- % Done changed from 0 to 100

- Module changed from demsr and others to demsr

Implemented this feature with commit 0656fd1.
